Puncte:0

Evolution Google Contacts API nu mai funcționează pe Ubuntu 20.04 LTS

drapel cn

Ubuntu va actualiza clientul de e-mail Evolution pentru a utiliza cea mai recentă versiune a evolution care funcționează cu API-ul Google People, astfel încât să pot accesa agenda de adrese din Evolution, unde sunt contactele mele Google? Un răspuns ar fi apreciat. Mulțumiri.

Puncte:1
drapel cn

I got the same issue today, it seems this has been fixed in the latest version of evolution, 3.42. Here's the bugreport for this with details about https://bugs.launchpad.net/ubuntu/+source/evolution-data-server/+bug/1952107

It seems that the fix is released today, but I'm not a ubuntu user myself so not 100% sure what the released to -updates, but I think you have to have the updates channel/subdistro enabled to get this update. If you have, just updating your system should be enough, otherwise you might first need to enable the -updates channel: How do I enable automatic updates? (while that is mainly about automatic updates, there's also information about a enabling -updates).

Melinda avatar
drapel cn
Multumesc pentru informatii. Am să verific. Sperăm că Ubuntu îl va aplica în curând în actualizarea sa.
Puncte:0
drapel au

Așadar, lăsând deoparte dezvăluirea lui „fixit man”, dacă vreau să folosesc capabilitățile de contact ale Evolution și Gmail, trebuie să instalez o versiune mai recentă decât cea implicită. Acum, nu este mare lucru (folosesc un filofax pentru gestionarea contactelor), dar... mergeți la Synaptic pentru a încerca să facă asta. Synaptic oferă doar versiunea 3.36.5. Dar site-ul gnome afirmă un „flatpack” (o variantă pe un „snap”, sau o versiune portabil, dacă am înțeles bine) de 3.42 la https://flathub.org/apps/details/org.gnome.Evolution ... oh chestii. Trebuie să instalez pachetul software flatpack, apoi să repornesc. Asta sună un clopoțel - și cred că am respins încă din cauza ambalajului plat din cauza asta.

Ei bine, filofax-ul meu nu a repornit, așa că cred că acea excursie în „gestionarea contactelor” este ferm în coșul de gunoi.

Puncte:0
drapel uz

Cea mai recentă versiune pentru Ubuntu 20.04 este evolution_3.36.1-2. Versiunile ulterioare nu sunt retroportate. Ultimul .deb nu se va instala din cauza problemelor de dependență -- cel puțin de către un utilizator obișnuit. Aceasta este CEA MAI RECENTE versiune disponibilă pentru Ubuntu 20.04 și trebuie REPARATĂ de echipa Gnome, astfel încât utilizatorul obișnuit NU poate avea erori așa cum s-a menționat. SAU trebuie să lucreze cu oamenii ubuntu pentru a-i determina să facă o versiune mai nouă, (din câte am înțeles, doar 3.40 sau mai sus) disponibilă ca .deb (nu snap sau flatpack) care se va instala fără probleme. Mulți utilizatori NU VOR ACTUALIZA prin flatpack sau snap și trebuie să folosească cea mai recentă versiune disponibilă prin depozitul principal al distribuției lor.

Postează un răspuns

Majoritatea oamenilor nu înțeleg că a pune multe întrebări deblochează învățarea și îmbunătățește legătura interpersonală. În studiile lui Alison, de exemplu, deși oamenii își puteau aminti cu exactitate câte întrebări au fost puse în conversațiile lor, ei nu au intuit legătura dintre întrebări și apreciere. În patru studii, în care participanții au fost implicați în conversații ei înșiși sau au citit transcrieri ale conversațiilor altora, oamenii au avut tendința să nu realizeze că întrebarea ar influența – sau ar fi influențat – nivelul de prietenie dintre conversatori.